/* main stylings */
main {
  margin: 6rem 0 10rem 0;
}

main .cat-image {
  margin: auto;
  width: 25rem;
  object-fit: cover;
}

main .cat-image img {
  width: 100%;
  border: 3px solid silver;
  border-radius: 50%;
}

main .cat-image p {
  font-size: 1.6rem;
  font-weight: 700;
  color: var(--primary-color);
  font-family: "Roboto Mono", monospace;
}

main .cat-description {
  margin: auto;
  width: 75%;
  padding: 1rem;
}

main .cat-description p {
  text-align: justify;
  color: var(--primary-color);
  font-family: "Poppins", sans-serif;
  font-size: 1.6rem;
}

main #emphasize {
  font-size: 1.6rem;
  font-weight: 700;
}

/* Lists stylings */
#lists {
  margin: 15rem;
}

#lists h2 {
  font-family: "Roboto", sans-serif;
  font-size: 4rem;
  font-weight: 700;
  color: var(--primary-color);
  text-decoration: underline;
}

#lists .list,
main #cat-photo-form {
  background-color: var(--background-color);
  /* border: 2px solid var(--primary-color); */
  border-radius: 6px;
  box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px,
    rgb(60 64 67 / 15%) 0px 2px 6px 2px;
  width: 30%;
  height: 20rem;
  margin: 4rem auto;
  padding: 2rem 4rem;
}

#lists .list h4 {
  text-align: left;
  font-size: 2.4rem;
  color: black;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
}

#lists .list ul {
  text-align: left;
}

#lists .list li {
  font-size: 2rem;
  font-family: "Poppins", sans-serif;
}

/* form stylings */
#form {
  margin-top: 15rem;
}

#form h2 {
  font-size: 4rem;
  text-decoration: underline;
  color: var(--primary-color);
  font-weight: 700;
  font-family: "Poppins", sans-serif;
}

#form #cat-photo-form {
  background-color: rgb(227, 240, 227);
  width: 50%;
  height: fit-content;
  text-align: left;
}

#location,
#quality,
#search {
  padding: 2rem;
}

#form label {
  font-size: 2rem;
  padding: 1rem;
  font-family: "Poppins", sans-serif;
}

#form h4 {
  text-align: left;
  font-size: 2.4rem;
  color: black;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  margin: 0;
}

#form #search {
  margin-left: 0.2rem;
}

#form #search input {
  padding: 0.8rem;
  border: 1px solid var(--primary-color);
  border-radius: 4px;
}

#form #search button {
  padding: 0.8rem;
  color: var(--background-color);
  font-weight: 700;
  font-size: 1.2rem;
  background-color: var(--primary-color);
  border-radius: 4px;
  border-style: none;
  margin-left: 6px;
}
